mixin recipe-card(data)
  .recipe-card&attributes(attributes)
    +like
    a.recipe-card__img(href="#")
      img(src=`./img/${data.img}` alt="")
      .recipe-card__content
        span.recipe-card__time !{data.time}
        span.recipe-card__title !{data.title}
      
